App\Library\Amazon\Classes\TotalFirewire3200Connectors:
    xml_root_name: TotalFirewire3200Connectors
    properties:
        __value:
            expose: true
            xml_value: true
            access_type: public_method
            accessor:
                getter: value
                setter: value
            type: integer
